name: Intercept Dashboard
type: module
description: View data about your events
package: 'Intercept'
core_version_requirement: ^10 || ^11
dependencies:
  - intercept
  - intercept_event
  - charts
  - charts_chartjs

# Information added by Drupal.org packaging script on 2026-02-26
version: '2.0.22'
project: 'intercept'
datestamp: 1772139377
